label: Footer
icon: table
fields:
  mail:
    label: Mail
    type: text
  phone:
    label: Téléphone
    type: text
  legende:
    label: Légende
    type: textarea
  instagram:
    width: 1/3
    label: Instagram
    type: link
  facebook:
    width: 1/3
    label: Facebook
    type: link
  linkedin:
    width: 1/3
    label: Linkedin
    type: link